Subject: Re: [PATCH] ieee80211 subsystem

From: James Ketrenos <[email-masked]>
Date: Tue, 08 Feb 2005 17:33:26 -0600

Jeff Garzik wrote:

> Just to keep everything moving, my recommendation would be to move the 
> code to net/*, and resend the patch (with whatever changes you have 
> made to date).
>
> That way you, and others, can review and work on the tree in parallel.
>
> I'm worried that your list of todo items (based on responses so far) 
> is already so long that I won't hear from you for another year ;-)  We 
> need to get the wireless-2.6 tree active again, and avoid 
> bottlenecks.  We need "release early, release often."

I've allocated a couple hours tomorrow to merge in all the comments to 
date and get them pushed to my bk tree (bk://ipw.bkbits.net/ipw-2.6 is 
where I've been staging all of the ipw work)

So, I'll send a new patch out tomorrow with what I have to date.

James